.mod_body{width:1000px; margin:auto; padding-bottom:10px;}
.pimagebox{ height:155px;}
.pnamebox{  height:35px; line-height:18px; padding:0 5px;}
.pnamebox a:link{ color:#990031; font-size:12px;}
.pnamebox a:visited{color:#990031;}
.ppricebox{ color:#990031; text-align:center; padding-left:5px; font-weight:bold; font-size:18px;}
.shop_now{ padding-left:30px;}
.cshop_now{ margin:7px 0;}
.scimagebox,.plistimagebox{ height:155px;}
.backtop{ position:fixed; right:50px; z-index:1; bottom:20px; }

a img {border: none; }
a:link {
	color: #000;
	text-decoration: none;
	}
a:visited {
	color: #000;
	text-decoration: none;
	}
a:hover{
	color: #990031;
	}
a:active {
	color: #000;
}


.top{
	margin-top:2px;
}
.top .left {
    background: url("../images/content_top_left.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 32px;
    width: 5px;
}
.top .right {
    background: url("../images/content_top_right.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 32px;
    width: 5px;
}
.top .center {
    background: url("../images/content_top_center.gif") repeat-x scroll 0 0 transparent;
    margin-left: 5px;
    margin-right: 5px;
	height:32px;
}
.middle {
    background: none repeat scroll 0 0 #FFFFFF;
    min-height: 30px;
    padding: 10px 10px 1px;
	color:black;
}
.middle legend{color:#000000;}
.top h1{
padding:5px 0 0px 7px;
text-align:left;
margin:0;
line-height:22px;
}

#loginDefault p {
    margin-top: 0;
	margin-bottom:0;
}

#createAcctDefault input,#createAcctDefault SELECT,#guestCheckoutDefault input,#guestCheckoutDefault SELECT{ line-height:20px; font-size:12px;}

#siteMapList{}
#center_mod .mod_body ul #siteMapList ul{ margin:2px 5px; padding:5px 14px; float:left;}
#siteMapList li{overflow:hidden; text-overflow:ellipsis; white-space: nowrap;}
#siteMapList ul li{ list-style:upper-roman;  }
#siteMapList ul li a{font-weight:bold;}
#siteMapList ul li ul li a{font-weight:normal; }
#center_mod .mod_body ul #siteMapList ul li ul{ margin:0 0 0 20px;}
#siteMapList ul li ul li{list-style:decimal; float:left; width:210px;}